<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'accredible', language 'ta', version '3.10'.
 *
 * @package     accredible
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accredible:addinstance'] = 'சான்றிதழ்/பதக்கம் நிகழ்வைச் சேர்க்கவும்';
$string['accredible:manage'] = 'சான்றிதழ்/பதக்கம் நிகழ்வை நிர்வகிக்கவும்';
$string['accredible:student'] = 'சான்றிதழ் அல்லது பதக்கம் மீட்டெடுக்கவும்';
$string['accredible:view'] = 'சான்றிதழ் அல்லது பதக்கம் பார்க்கவும்';
$string['accrediblegroup'] = 'அங்கீகரிக்கப்பட்ட குழு';
$string['achievementid'] = 'சாதனை ஐடி / கூட்டுப் பெயர் (தனித்துவமாக இருக்க வேண்டும்)';
$string['activitygroupdescription'] = 'நற்சான்றிதழ்கள் வழங்கப்படுவதற்கு முன், <a href="{$a}" target="_blank">அங்கீகரிக்கப்பட்ட டாஷ்போர்டில்</a> நற்சான்றிதழ்கள் குழுக்கள் உருவாக்கப்பட்டிருக்க வேண்டும். எதுவும் தோன்றவில்லை என்றால், ஒருங்கிணைப்பு சரியாக அமைக்கப்பட்டுள்ளதா என்பதை உறுதிப்படுத்த உங்கள் API விசையைச் சரிபார்க்கவும்.';
$string['activityname'] = 'செயல்பாட்டின் பெயர்';
$string['additionalactivitiesone'] = 'எச்சரிக்கை: ஒரு பாடத்திட்டத்தில் ஒன்றுக்கும் மேற்பட்ட செயல்பாடுகளைச் சேர்க்கிறீர்கள்.<br/>இரண்டு செயல்பாடுகளும் மாணவர்களால் பார்க்கக்கூடியவை, எனவே அவர்களுக்கு வெவ்வேறு பெயர்களைக் கொடுக்க மறக்காதீர்கள்.';
$string['additionalactivitiesthree'] = 'சான்றிதழில் தோன்றும் பெயர் இதுதான்.';
$string['additionalactivitiestwo'] = 'சான்றிதழ்கள்/பேட்ஜ்கள் இந்த சாதனை ஐடியுடன் வழங்கப்பட்டிருந்தால் மட்டுமே செயல்பாட்டுப் பக்கத்தில் பட்டியலிடப்படும்.';
$string['apikeyhelp'] = 'accredible.com இலிருந்து உங்கள் API விசையை உள்ளிடவும்';
$string['apikeylabel'] = 'API விசை';
$string['autoissueheader'] = 'தானாக வழங்குவதற்கான அளவுகோல்கள்';
$string['certificatename'] = 'சான்றிதழ்/பதக்கம் பெயர்';
$string['certificateurl'] = 'சான்றிதழ்/பதக்கம் url';
$string['chooseexam'] = 'இறுதி வினாடி வினாவைத் தேர்ந்தெடுக்கவும்';
$string['completionissuecheckbox'] = 'ஆம், பாடநெறி முடிந்ததும் வழங்கு';
$string['completionissueheader'] = 'தானியங்கு-வெளியீட்டு அளவுகோல்கள்: படிப்பை முடிப்பதன் மூலம்';
$string['dashboardlink'] = 'ஏற்றுக்கொள்ளக்கூடிய காட்சிப்பலகை இணைப்பு';
$string['dashboardlinktext'] = 'நற்சான்றிதழ்களை நீக்க அல்லது ஸ்டைல் செய்ய, <a href="https://dashboard.accredible.com" target="_blank">காட்சிப்பலகையில்</a> உள்நுழையவும்';
$string['datecreated'] = 'உருவாக்கப்பட்ட தேதி';
$string['description'] = 'விளக்கம்';
$string['euhelp'] = 'அமெரிக்காவிற்குப் பதிலாக EU (Frankfurt) இல் தரவை ஹோஸ்ட் செய்ய விரும்புகிறீர்களா என்பதைத் தேர்ந்தெடுக்கவும்';
$string['eulabel'] = 'EU (Frankfurt) சர்வர்';
$string['eventcertificatecreated'] = 'ஒரு நற்சான்றிதழ் Accredible க்கு இடுகையிடப்பட்டது';
$string['gotodashboard'] = 'உங்கள் பதக்கங்கள் மற்றும் சான்றிதழ்களின் தோற்றத்தைப் புதுப்பிக்க, இங்கு செல்க: <a href="https://dashboard.accredible.com" target="_blank">https://dashboard.accredible.com</a>';
$string['gradeissueheader'] = 'தானியங்கு-வெளியீட்டு அளவுகோல்கள்: இறுதி வினாடி வினா தரத்தின்படி';
$string['groupselect'] = 'குழு';
$string['id'] = 'ஐடி';
$string['indexheader'] = '{$a}க்கான அனைத்து சான்றிதழ்கள்/பதக்கங்கள்';
$string['issued'] = 'வழங்கப்பட்டது';
$string['manualheader'] = 'சான்றிதழ்கள்/பதக்கங்களை கைமுறையாக வழங்கவும்';
$string['modulename'] = 'ஏற்றுக்கொள்ளக்கூடிய சான்றிதழ்கள் & பதக்கங்கள்';
$string['modulename_help'] = 'Accredible.com இல் மாணவர்களுக்குப் பாடச் சான்றிதழ்கள் அல்லது பதக்கங்களை வழங்க, அங்கீகரிக்கக்கூடிய சான்றிதழ் & பதக்கம் செயல்பாட்டுத் தொகுதி உங்களை அனுமதிக்கிறது.

உங்கள் மாணவர்கள் தங்கள் சான்றிதழ் அல்லது பதக்கத்தைப் பார்க்க விரும்பும் இடத்தில் செயல்பாட்டைச் சேர்க்கவும்.';
$string['modulename_link'] = 'mod/accredible/view';
$string['modulenameplural'] = 'ஏற்றுக்கொள்ளக்கூடிய சான்றிதழ்கள்/பதக்கங்கள்';
$string['nocertificates'] = 'சான்றிதழ்கள்/பதக்கங்கள் எதுவும் இல்லை';
$string['nouserswarning'] = 'பயனர்களின் பட்டியலைப் பார்க்க, நீங்கள் அங்கீகரிக்கக்கூடிய குழுவைத் தேர்ந்தெடுக்க வேண்டும்.';
$string['overview'] = 'கண்ணோட்டம்';
$string['passinggrade'] = 'பாடத்திட்டத்தில் தேர்ச்சி பெற தேவையான சதவீத மதிப்பெண்  (%)';
$string['pluginadministration'] = 'அங்கீகரிக்கப்பட்ட சான்றிதழ்கள்/பதக்கங்கள்
நிர்வாகம்';
$string['pluginname'] = 'அங்கீகரிக்கப்பட்ட சான்றிதழ்கள் & பதக்கங்கள்';
$string['privacy:metadata:accredible'] = 'Accredible உடன் ஒருங்கிணைக்க, அந்த சேவையுடன் பயனர் தரவு பரிமாற்றம் செய்யப்பட வேண்டும்.';
$string['privacy:metadata:accredible:email'] = 'நற்சான்றிதழை வழங்க உங்கள் மின்னஞ்சல் முகவரி Accredible க்கு அனுப்பப்படும்.';
$string['privacy:metadata:accredible:fullname'] = 'நற்சான்றிதழை வழங்க உங்கள் முழுப்பெயர் Accredible க்கு அனுப்பப்பட்டது.';
$string['privacy:metadata:accredible:quizgrade'] = 'நற்சான்றிதழை வழங்க உங்கள் வினாடி வினா தரம் Accredible க்கு அனுப்பப்படலாம்.';
$string['recipient'] = 'பெறுபவர்';
$string['templatename'] = 'கூட்டு பெயர் (காட்சிப்பலகையில் இருந்து)';
$string['unissueddescription'] = 'இந்தப் பயனர்கள் இந்தச் சான்றிதழுக்கான தேவைகளைப் பூர்த்தி செய்துள்ளனர் ஆனால் இன்னும் சான்றிதழ் வழங்கப்படவில்லை. நீங்கள் சான்றிதழ்களை வழங்க விரும்புவோரைத் தேர்ந்தெடுக்கவும்.';
$string['unissuedheader'] = 'வழங்கப்படாத சான்றிதழ்கள்/பதக்கங்கள்';
$string['usestemplatesdescription'] = 'உங்கள் சாதனை ஐடியின் அதே பெயரில் காட்சிப்பலகையில் ஒரு கூட்டு இருப்பதை உறுதிசெய்யவும்.';
$string['viewheader'] = '{$a} இன் சான்றிதழ்கள் & பதக்கங்கள்';
$string['viewimgcomplete'] = 'உங்கள் சான்றிதழ் அல்லது பதக்கம் பார்க்க சொடுக்கவும்';
$string['viewimgincomplete'] = 'பாடநெறி இன்னும் நடந்து கொண்டிருக்கிறது';
$string['viewsubheader'] = 'குழு ஐடி: {$a}';
$string['viewsubheaderold'] = 'சாதனை ஐடி: {$a}';
