<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'ta', version '3.10'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assign:grade'] = 'செய்முறையை மதிப்பிடு';
$string['assign:submit'] = 'செய்முறையை சமர்ப்பி';
$string['assign:view'] = 'செய்முறையை காண்பி';
$string['assign:viewgrades'] = 'View Grades';
$string['assignmentname'] = 'செய்முறைப் பெயர்';
$string['comment'] = 'விமர்சனம்';
$string['description'] = 'விவரம்';
$string['duedate'] = 'செலுத்த வேண்டிய தேதி';
$string['duedateno'] = 'செலுத்த வேண்டிய தேதி இல்லை';
$string['editsubmission'] = 'என்னுடைய சமர்ப்பிப்பை சரிசெய்ய';
$string['feedback'] = 'பின்குறிப்பு';
$string['filtersubmitted'] = 'சமர்ப்பிக்கப்பட்டது';
$string['graded'] = 'தரப்படுத்தப்பட்ட';
$string['gradersubmissionupdatedhtml'] = '{$a->username} has updated their assignment submission
for <i>\'{$a->assignment}\'</i><br /><br />
It is <a href="{$a->url}">available on the web site</a>.';
$string['gradersubmissionupdatedtext'] = '{$a->username} has updated their assignment submission
for \'{$a->assignment}\'

It is available here:

    {$a->url}';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'செய்முறைகள்';
$string['newsubmissions'] = 'செய்முறைகள் சமர்ப்பிக்கப்பட்டது';
$string['nosavebutnext'] = 'அடுத்து';
$string['notgradedyet'] = 'தரப்படுத்தப்படவில்லை';
$string['notsubmittedyet'] = 'சமர்ப்பிக்கப்படவில்லை';
$string['previous'] = 'முந்தைய';
$string['reviewed'] = 'Reviewed';
$string['savechanges'] = 'மாற்றங்களைச் சேமி';
$string['status'] = 'தற்போதைய நிலைகள்';
$string['submission'] = 'சமர்ப்பிக்க';
$string['submissionstatus_marked'] = 'தரப்படுத்தப்பட்ட';
$string['submitassignment'] = 'செய்முறையை சமர்ப்பி';
$string['submitted'] = 'சமர்ப்பிக்கப்பட்டது';
$string['submittedlateshort'] = '{$a} தாமதம்';
