<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'ta', version '3.10'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'ஒன்று அல்லது அதற்கு மேற்பட்ட பதில்கள்?';
$string['answersingleno'] = 'ஒன்றுக்கு மேற்பட்ட பதில்கள் அனுமதிக்கப்படும்';
$string['answersingleyes'] = 'ஒரு பதில் மட்டும்';
$string['choiceno'] = 'விருப்பங்கள் {$a}';
$string['choices'] = 'கிடைக்கக்கூடிய விருப்பங்கள்';
$string['feedback'] = 'பின்குறிப்பு';
$string['fillouttwochoices'] = 'You must fill out at least two choices. Choices left blank will not be used.';
$string['fractionsaddwrong'] = 'The positive grades you have chosen do not add up to 100%<br />Instead, they add up to {$a}%<br />Do you want to go back and fix this question?';
$string['fractionsnomax'] = 'One of the answers should be 100%, so that it is<br />possible to get a full grade for this question.<br />Do you want to go back and fix this question?';
$string['notenoughanswers'] = 'இந்த வகை கேள்விகளுக்கு குறைந்தது {$a} பதில்கள் தேவை';
$string['overallcorrectfeedback'] = 'Feedback for any correct answer';
$string['overallincorrectfeedback'] = 'Feedback for any incorrect answer';
$string['overallpartiallycorrectfeedback'] = 'Feedback for any partially correct answer';
$string['pluginname_link'] = 'question/type/multichoice';
$string['pluginnameediting'] = 'Editing a Multiple Choice question';
$string['shuffleanswers'] = 'சுழற்சி முறை பதில்கள்';
$string['singleanswer'] = 'ஒரு பதிலைத் தேர்ந்தெடு';
